html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }


}

@media (min-width: 950px) {
    .desktop-row {
        padding: 0 10rem;
    }
}


html {
  position: relative;
  min-height: 100%;
}

body {
    background-color: #f5f4f4;
}

@font-face {
    font-family: Roboto-Light;
    src: url('/assets/Fuentes/Roboto-Light.ttf');
    font-weight: lighter;
}

@font-face {
    font-family: Roboto-Medium;
    src: url('/assets/Fuentes/Roboto-Medium.ttf');
    font-weight: normal;
}

@font-face {
    font-family: Roboto-Bold;
    src: url('/assets/Fuentes/Roboto-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: Roboto-Regular;
    src: url('/assets/Fuentes/Roboto-Regular.ttf');
    font-weight:normal;
}

.form-control {
    background-color: #f5f4f4 !important;
    text-align: center;
}

button {
    border-radius: 20px !important;
    font-weight: bold !important;
    min-width: 200px !important;
}

.btn-dark{
    background-color: black !important;
}

.btn-dark:hover{
    background-color: whitesmoke !important;
}

.btn-light{
    color: black !important;
}

.btn-light:hover{
    background-color: black !important;
    color: white !important;
}

.btn-gray{
    background-color: gray;
    color: white !important;
}

.btn-gray:hover{
    background-color: black;
    color: white !important;
}

.btn-red {
    background-color: rgb(242 56 60);
    color: white !important;
}

.btn-red:hover{
    background-color: white;
    color: black !important;
}

.font-weight-bold {
    font-weight: bold;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.overlay {
    background-color: #464646;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0px;
    left: 0px;
    opacity: .7                                                                         ;
    filter: alpha(opacity=50);
    display: none;
}

.spiner-custom {
    width: 6rem;
    height: 6rem;
    margin-top: 25%;
    border: .5em solid currentColor !important;
}

.spinner-border {
    color: #f2383c;
    width: 10rem;
    height: 10rem;
    margin-top: 25%;
    vertical-align: -.125em;
    border: .6em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: .75s linear infinite spinner-border;
    animation: .75s linear infinite spinner-border;